map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: deae02e3-982e-4603-9472-7854885b8542
  playerICName: Squeeky-Clean
  playerOOCName: 7Days2Sunday
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: dfc9bc2d-c25a-444f-b482-235730deccae
  playerICName: Peash Anjer
  playerOOCName: Acorn
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ca5f5e36-2e1d-4a1e-992d-83b7d5934930
  playerICName: Friedel Krafts
  playerOOCName: Ammoniacres
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: d80e5f6e-7aa8-422d-a46e-bf0175b865c8
  playerICName: Ruby Cometrider
  playerOOCName: Anua
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 9cb114f6-4ac7-4f22-9e49-8da48eb939fb
  playerICName: Orlando Ratcliff
  playerOOCName: Aquamon16
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 3d775a91-37e1-42fa-ba47-1dbf5b7a267e
  playerICName: Zack Prescott
  playerOOCName: ArcaneOcto
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Rannoch Nighteyes
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 1ee35f63-1da1-4454-813c-16771f1e1770
  playerICName: Jaye Barrett
  playerOOCName: ArnoldShpitz
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 7dd669a7-8b81-46d2-8510-df8f3e65ef01
  playerICName: Sienna Firebrush
  playerOOCName: ASaltySeabass
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Dante Gerasini
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: d67a1a29-1965-4519-ae5a-afed87be3686
  playerICName: Noah Miln
  playerOOCName: Baingori
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9344244-db86-411a-9d7b-a6dd8cb20e78
  playerICName: Dan Muggins
  playerOOCName: Berb1325
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: d045e667-8db6-4552-8168-658062cc9cdc
  playerICName: Al Cranky
  playerOOCName: binto
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0425a2b2-09c4-47b0-a8b1-100527e9be26
  playerICName: Candle Lite
  playerOOCName: bitterberry
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 08f35d73-f0ac-4ffc-b14a-a7c861d98c8b
  playerICName: Trip Schofield
  playerOOCName: BloatedCorpse
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 469a532e-4f93-4a2b-8bbd-07cdf39ee166
  playerICName: Fulton Conagher
  playerOOCName: Blue_Jay
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ebb75bea-e3cf-4937-a247-9777430d197e
  playerICName: Allen Schrader Diaz
  playerOOCName: boxmanlivesinabox
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 344048bc-9450-4bd5-b745-3bfc8fff7cd4
  playerICName: Anteros Unrequi
  playerOOCName: BrandonH
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: f5674dc6-6ab8-41c1-b795-fb10d270563e
  playerICName: Bobby Bubbles
  playerOOCName: CaptainJoystick
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 29e02a9f-4e76-4a9f-9e28-2e16a24b7479
  playerICName: Jeff Strickly
  playerOOCName: Chickencleaners
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 10b34d5d-2433-419a-b66c-da3a41a8f7b4
  playerICName: Mingus Malbronie
  playerOOCName: Chodesanders
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f37e1c76-1081-4038-a4c5-aba322a0db94
  playerICName: Hides-In-Trash
  playerOOCName: Chordgaille
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 24a70e7b-bc3b-4e26-943f-ed51f21e584c
  playerICName: Joi Baker
  playerOOCName: CoffeeBomber
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 24a70e7b-bc3b-4e26-943f-ed51f21e584c
  playerICName: personal ai device
  playerOOCName: CoffeeBomber
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: c5f1c413-3fbf-43e8-a105-e75553abff83
  playerICName: Ashley Thompson
  playerOOCName: CoffeeTaffy
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: Looses-the-Singulo
  playerOOCName: crazysaneman
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: c200b5b1-5b67-4181-9904-1ec168cafde2
  playerICName: Ginn-TwoToes
  playerOOCName: deadsaint
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: d1bb443c-d381-4e7c-ad29-60d266da8593
  playerICName: Babatunde Badibanga
  playerOOCName: DehydratingWater
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: Kobold-Ate-Growth-Hormones
  playerOOCName: Djungelskog
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Kyle Hall
  playerOOCName: DrDestro229
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: mouse (637)
  playerOOCName: DrDestro229
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f7b1d0c8-0d35-4ed0-8073-f389b088be94
  playerICName: Yarns-For-Mine
  playerOOCName: DukeCaboom
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: Keith Chanar
  playerOOCName: Dvanner
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 07532ccf-a0b8-4a8b-b627-93c27b5cd586
  playerICName: Shei-Weebam
  playerOOCName: ecco2000
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: a8441fa2-079b-4f63-853b-93a4882608d9
  playerICName: Eric Null
  playerOOCName: Epic_Null
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a8ea420e-209a-47fc-879b-e5c9eef291ee
  playerICName: Epistemios Kripasis
  playerOOCName: EtereohZ
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: a8f3d73c-7e3f-41ce-8aa3-67dd8932a376
  playerICName: Johnny Jigsup
  playerOOCName: foxcassia
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e7936f28-a806-4e1c-8608-d51ba78eaf4c
  playerICName: Prestion Blue
  playerOOCName: fune1
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c2621411-6c60-483c-8aa0-3523c095cbfa
  playerICName: Alderman Carl
  playerOOCName: FungiFellow
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 27376df6-85c4-422b-981e-ee578b5352fb
  playerICName: Black-But-Boasts
  playerOOCName: garbnarketh
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 6a7b9bba-1833-4ffe-8307-d25ea564e072
  playerICName: Vince Judge
  playerOOCName: GeckoSpartan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9167a2c9-d3cb-4b62-aaed-586bc0f60f7a
  playerICName: Zachary Mills
  playerOOCName: gigabitesback
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cb82eda0-1970-4c6e-bc2c-744a71020979
  playerICName: Abraham Joyce
  playerOOCName: Green192
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: d5346191-2486-4059-bd58-add339e71a73
  playerICName: Jack Saiyense
  playerOOCName: Grupp
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 212c1771-17ed-444e-90e0-47f791044fef
  playerICName: Moises Ulery
  playerOOCName: Jumo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c42a07b1-e519-45ba-b786-4af24bf4ae67
  playerICName: Ian Lloyd
  playerOOCName: JustBobby
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: abb50214-678e-4b58-8e0e-f4afd8adb3a7
  playerICName: Vincent Brewer
  playerOOCName: Kaiborg321
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 40bc66c1-aa05-4386-8518-a85925453d36
  playerICName: Lapis Knowledge
  playerOOCName: KamKoi
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 760dffef-588b-4e3e-806a-3ed8be00d5f3
  playerICName: Jillian Gray
  playerOOCName: Kandiyaki
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f9109a9d-e20a-4429-9080-d084b79f4d67
  playerICName: Jack Miller
  playerOOCName: Kayek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f9109a9d-e20a-4429-9080-d084b79f4d67
  playerICName: Stout Hammertoes
  playerOOCName: Kayek
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: e8fd0e34-8581-436e-a48e-7055ee645722
  playerICName: Danny McCormick
  playerOOCName: Lard_Derigible
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7659ca04-96d5-4402-bdca-582beb262cad
  playerICName: Tia
  playerOOCName: Laskvurel
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 160698fc-d93f-4a47-9593-819bc856b2e8
  playerICName: Buc Ada
  playerOOCName: Leather
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Winters
  playerOOCName: Marzie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Dooka-Lei
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a1eb99fe-678c-4638-bffe-5a25d8b60c8d
  playerICName: Tony Ellis
  playerOOCName: Milkshake45752
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 979006cb-f84d-41ba-874f-5961522fc46d
  playerICName: Reed Leslie
  playerOOCName: mojoj
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 979006cb-f84d-41ba-874f-5961522fc46d
  playerICName: Smile (534)
  playerOOCName: mojoj
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8dbdd0c3-b97f-4d69-ac41-9edfdc3c6874
  playerICName: Ashlyn Mary
  playerOOCName: Mothcreature
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d38adee5-4936-44cb-9ca4-83086c143cc7
  playerICName: Lumi Nae
  playerOOCName: Nae
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: c307b4b6-2e46-4487-8acd-0608e18036fa
  playerICName: Donald Dillibar
  playerOOCName: Navigator77
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: eca2b8af-9586-443f-8c44-da71178f49c8
  playerICName: Icarus Firefly
  playerOOCName: Nullsic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eca2b8af-9586-443f-8c44-da71178f49c8
  playerICName: personal ai device
  playerOOCName: Nullsic
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: a89b005c-bed7-4c92-a280-eec66e563790
  playerICName: The Growth of Kudzu
  playerOOCName: Nyawul
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: a4f22286-20c4-4b30-bc6e-e8c85156b7e6
  playerICName: The Trichome of Tranquility
  playerOOCName: osprey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: John Brown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d861206c-d61c-4754-91ea-aea89df39e1d
  playerICName: Ash Duster
  playerOOCName: p2htusyp
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eec80c1c-7bcb-487d-99c8-6377a3439ac7
  playerICName: Bouncer
  playerOOCName: Peeblo
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 86bac24c-d831-4240-ab4e-d21d7719343d
  playerICName: Disco Volante
  playerOOCName: Poptarte
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 66749aca-a716-44f3-bfd7-351dec89e96e
  playerICName: Jack Nickolson
  playerOOCName: Predals
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6d2d43a1-07d6-4237-ac84-7398bd789319
  playerICName: Clyde Raddish
  playerOOCName: Raddic
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 97ab6cf7-1fb1-4469-9b14-16d71be7c846
  playerICName: Hugh Mann
  playerOOCName: RadioBlues
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8b0e3184-e1ac-4566-9caa-68a5f3e9e43e
  playerICName: Tony Pepperoni
  playerOOCName: Raggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a5dc396-c2b1-4e8e-b9e8-86167207091f
  playerICName: Hamlet (661)
  playerOOCName: redd9
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 5a5dc396-c2b1-4e8e-b9e8-86167207091f
  playerICName: Skulley Swanson
  playerOOCName: redd9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a5dc396-c2b1-4e8e-b9e8-86167207091f
  playerICName: personal ai device
  playerOOCName: redd9
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 1b798d26-fede-4453-b353-4ab6a00cad49
  playerICName: Chilwir-Drumarz
  playerOOCName: Riboo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 859865f3-b390-46df-8b48-fa663c7751fc
  playerICName: Robert Fonza
  playerOOCName: Robert_Fonza
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 45d77137-e790-4e94-bc61-70f5cbbed52a
  playerICName: Dirk Zoobman
  playerOOCName: Robes
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5a14723f-274f-47bf-9506-dd8b5b072832
  playerICName: Red McHenry
  playerOOCName: Rouge2t7
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: John Porphyra
  playerOOCName: sandman33
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 126696da-734f-46dc-94d8-eac026c8e6fa
  playerICName: Talon King
  playerOOCName: ScaretVertigo
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 785b69f0-ae2a-4671-a8ee-6856264e5124
  playerICName: Rosa Blackburn
  playerOOCName: ScarletPotato
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 850220ec-4743-427a-8216-f796b6b79880
  playerICName: Abigail Taylor
  playerOOCName: Sidius11
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: ebd23b61-6a95-46be-bb53-e8cb849ae6f7
  playerICName: Abraham Lineman
  playerOOCName: Sirofsirs
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: Eliot Ramos
  playerOOCName: sk3iron
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: d2e290ff-da44-45df-9e6d-bba2ce98446b
  playerICName: Anhiliniah Warkov
  playerOOCName: SoderWhizza
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c94b0206-38d5-4bc2-bd22-7d4e262adb74
  playerICName: Christopher Sheets
  playerOOCName: sunshinehunter
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 719f3a9f-9710-4c20-8aea-817c7183a0f2
  playerICName: Archie Hunter
  playerOOCName: Swuppah
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Mime
  playerGuid: 947a706c-8547-4080-8a91-13812ddfd519
  playerICName: Beep
  playerOOCName: Synthestra
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5e69be94-febc-46e0-a189-d226f3a30f9c
  playerICName: Zoey Piker
  playerOOCName: The_V_and_the_Q
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 4da73d99-23fd-4d64-8c09-3fb9e01a5efd
  playerICName: Andrew Withers
  playerOOCName: Witherael
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: adc6028d-2130-4367-a2e8-847bca3da1bb
  playerICName: Rayder Boulin
  playerOOCName: Wizard_Mook
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adc6028d-2130-4367-a2e8-847bca3da1bb
  playerICName: Remilia (972)
  playerOOCName: Wizard_Mook
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adc6028d-2130-4367-a2e8-847bca3da1bb
  playerICName: mouse (485)
  playerOOCName: Wizard_Mook
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adc6028d-2130-4367-a2e8-847bca3da1bb
  playerICName: mouse (875)
  playerOOCName: Wizard_Mook
roundEndText: >2+

  There was one thief.


  [color=White]Beep[/color] ([color=gray]Synthestra[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the chief medical officer's over-ear headset. | [color=green]Success![/color]

  - Steal the gold medal of crewmanship. | [color=red]Failure![/color] (0%)

  - Steal the figurines (any). | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheets (any). | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]




  There were 7 traitors.

  0 out of 7 traitors were in custody.


  The codewords were: [color=White]zealous, ask, enthusiastic, wash[/color]

  [color=White]Ashley Thompson[/color] ([color=gray]CoffeeTaffy[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Crystal Winters, Paramedic | [color=green]Success![/color]

  - Kill or maroon Eric Null, Service Worker | [color=green]Success![/color]

  - Kill or maroon Eric Null, Service Worker | [color=green]Success![/color]


  [color=White]Ginn-TwoToes[/color] ([color=gray]deadsaint[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Moises Ulery, Musician | [color=green]Success![/color]

  - Kill Clyde Raddish, Chief Medical Officer | [color=red]Failure![/color] (0%)

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)


  [color=White]Anhiliniah Warkov[/color] ([color=gray]SoderWhizza[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Ashley Thompson, Scientist stays alive. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Ginn-TwoToes, Station Engineer stays alive. | [color=green]Success![/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)


  [color=White]Al Cranky[/color] ([color=gray]binto[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Tony Ellis, Salvage specialist | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)


  [color=White]Johnny Jigsup[/color] ([color=gray]foxcassia[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Anhiliniah Warkov, Scientist achieves at least half their objectives. | [color=red]Failure![/color] (66%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Al Cranky, Passenger achieves at least half their objectives. | [color=red]Failure![/color] (66%)


  [color=White]Cuban Jack[/color] ([color=gray]Clowns[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Abigail Taylor, Security Officer | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)


  [color=White]Peash Anjer[/color] ([color=gray]Acorn[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 54393
endTick: 1881842
duration: 00:43:09.4307439
fileCount: 548
size: 121334356
uncompressedSize: 594095209
endTime: 17:25:27.9706053
...
